This page was not yet optimized for use on mobile devices.
JUNOS-FIPS for SRX Series version 10.4R4
Certificate details
| Status | archived |
|---|---|
| Valid from | 09.01.2012 |
| Valid until | 15.05.2017 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | HPE Juniper Networking |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, Triple-DES, 3DES, HMACAsymmetric Algorithms
DSAProtocols
VPNRandomness
RNGSecurity level
EAL 4+, EAL 4, EAL4+, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FAU_STG_EXT.1Certificates
383-4-180-CRSecurity target
Extracted keywords
Symmetric Algorithms
AES, DES, TDEA, HMACAsymmetric Algorithms
ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1Schemes
MAC, Key Exchange, Key agreementProtocols
SSH, SSL, IKE, IPsec, VPNRandomness
PRNG, RNGBlock cipher modes
CBC, CCMSecurity level
EAL4, EAL 4, EAL 4 augmentedClaims
O.PROTCT, O.IDSCAN, O.IDSENS, O.IDANLZ, O.RESPON, O.EADMIN, O.ACCESS, O.IDAUTH, O.OFLOWS, O.AUDITS, O.INTEGR, O.SINUSE, O.MEDIAT, O.SECSTA, O.ENCRYP, O.SELPRO, O.AUDREC, O.ACCOUN, O.LIMEXT, O.SECURE_KEY, O.CONFIDENTIALITY, O.AUTHENTICITY, O.INTEGRITY, O.SYSTEM_MONITORING, O.SECFUN, T.COMINT, T.COMDIS, T.LOSSOF, T.NOHALT, T.PRIVIL, T.IMPCON, T.INFLUX, T.FACCNT, T.REPEAT, T.REPLAY, T.ASPOOF, T.MEDIAT, T.OLDINF, T.PROCOM, T.AUDACC, T.SELPRO, T.AUDFUL, T.SCNCFG, T.SCNMLC, T.SCNVUL, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, T.MISACT, T.TUSAGE, T.NOAUTH, A.ACCESS, A.DYNMIC, A.ASCOPE, A.MANAGE, A.NOTRST, A.PHYSEC, A.LOWEXP, A.GENPUR, A.PUBLIC, A.NOEVIL, A.SINGEN, A.DIRECT, A.NOREMO, A.REMACC, A.PROTCT, A.LOCATE, OE.AUDIT_PROTECTION, OE.AUDIT_SORT, OE.TIME, OE.INSTAL, OE.PHYCAL, OE.CREDEN, OE.PERSON, OE.INTROP, OE.PHYSEC, OE.LOWEXP, OE.GENPUR, OE.PUBLIC, OE.NOEVIL, OE.SINGEN, OE.DIRECT, OE.NOREMO, OE.REMACC, OE.ADMTRA, OE.GUIDANSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN, FAU_STG_EXT.1.1, FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR, FAU_SEL.1, FAU_STG.2, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3, FAU_SEL.1.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FAU_STG.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_ATD.1, FIA_AFL.1, FIA_UAU.1, FIA_UAU.4, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.4.1, FIA_UID.2.1, FMT_MTD.1, FMT_MTD.1.1, FMT_MOF, FMT_MSA.3, FMT_SMR.1, FMT_MOF.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FMT_SMF.1, FPT_ITA.1, FPT_ITC.1, FPT_ITI.1, FPT_STM.1, FPT_STM.1.1Side-channel analysis
malfunctionCertification process
out of scope, FTP), Secure Shell (SSH), and Secure Socket Layer (SSL); both telnet and FTP are out of scope. Authentication services are handled internally by user-selected passwords, Transfer Protocol (FTP), Secure Shell (SSH), and Secure Socket Layer (SSL); both telnet and FTP are out of scope. Authentication services are handled internally by user-selected passwords. Note that in support ofStandards
FIPS 140-2, FIPS 186-2, FIPS 197, FIPS 180-2, FIPS 10, FIPS PUB 171, FIPS PUB 180-2, NIST SP 800-57, PKCS7, PKCS #8, PKCS #12, PKCS #5, PKCS #11, PKCS#1, RFC 2409, RFC 2451, RFC 2406, RFC 2404, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-180Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "7d92acff2cec5ad0",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-180",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"10.4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"f0acae5742fb48a1",
"44cdd911811b36d2"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HPE Juniper Networking",
"manufacturer_web": "https://www.juniper.net/",
"name": "JUNOS-FIPS for SRX Series version 10.4R4",
"not_valid_after": "2017-05-15",
"not_valid_before": "2012-01-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "383-4-180_CR v1.0_e.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 3
}
}
},
"cc_cert_id": {
"CA": {
"383-4-180-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 4,
"EAL 4 augmented": 2,
"EAL 4+": 2,
"EAL4+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_STG_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2
},
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"DES": {
"3DES": {
"3DES": 3,
"Triple-DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "User",
"/CCEF": "CGI IT Security Evaluation \u0026 Test Facility",
"/CR date": "9 January 2012",
"/CR version": "1.0",
"/Certificate date": "9 January 2012",
"/CreationDate": "D:20120207134749-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 6.0 for Word",
"/Developer name": "Juniper Networks, Inc",
"/Document number": "383-4-180-CR",
"/ETR title, version, date": "Juniper Networks JUNOS-FIPS 10.4R4 for SRX Series EAL4+ ETR, Version 1.2, December 23 2011",
"/Evaluation completion date": "23 December 2011",
"/ModDate": "D:20120207134814-05\u002700\u0027",
"/Producer": "Acrobat Distiller 6.0 (Windows)",
"/ST Title": "Security Target: Juniper Networks JUNOS-FIPS 10.4R4 for SRX Series",
"/ST date": "22 December 2011",
"/ST version": "1.5, Rev A",
"/SourceModified": "D:20120207184718",
"/Sponsor": "Juniper Networks, Inc",
"/TOE Version": "10.4R4",
"/TOE name and version": "JUNOS-FIPS for SRX Series version 10.4R4",
"/TOE short name": "JUNOS-FIPS 10.4R4 SRX ",
"/Title": "EAL 4 Evaluation of \u003cTOE name and version\u003e",
"pdf_file_size_bytes": 118214,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "JNPR JUNOS 10 4 EAL4 Security Target v1 5.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 6
},
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 2,
"A.ASCOPE": 2,
"A.DIRECT": 2,
"A.DYNMIC": 2,
"A.GENPUR": 2,
"A.LOCATE": 1,
"A.LOWEXP": 2,
"A.MANAGE": 2,
"A.NOEVIL": 5,
"A.NOREMO": 2,
"A.NOTRST": 2,
"A.PHYSEC": 6,
"A.PROTCT": 1,
"A.PUBLIC": 2,
"A.REMACC": 2,
"A.SINGEN": 2
},
"O": {
"O.ACCESS": 6,
"O.ACCOUN": 2,
"O.AUDITS": 2,
"O.AUDREC": 2,
"O.AUTHENTICITY": 6,
"O.CONFIDENTIALITY": 6,
"O.EADMIN": 2,
"O.ENCRYP": 2,
"O.IDANLZ": 2,
"O.IDAUTH": 7,
"O.IDSCAN": 2,
"O.IDSENS": 2,
"O.INTEGR": 4,
"O.INTEGRITY": 6,
"O.LIMEXT": 2,
"O.MEDIAT": 4,
"O.OFLOWS": 2,
"O.PROTCT": 4,
"O.RESPON": 2,
"O.SECFUN": 3,
"O.SECSTA": 4,
"O.SECURE_KEY": 6,
"O.SELPRO": 2,
"O.SINUSE": 2,
"O.SYSTEM_MONITORING": 4
},
"OE": {
"OE.ADMTRA": 2,
"OE.AUDIT_PROTECTION": 2,
"OE.AUDIT_SORT": 2,
"OE.CREDEN": 2,
"OE.DIRECT": 2,
"OE.GENPUR": 2,
"OE.GUIDAN": 1,
"OE.INSTAL": 4,
"OE.INTROP": 2,
"OE.LOWEXP": 2,
"OE.NOEVIL": 2,
"OE.NOREMO": 2,
"OE.PERSON": 2,
"OE.PHYCAL": 2,
"OE.PHYSEC": 2,
"OE.PUBLIC": 2,
"OE.REMACC": 2,
"OE.SINGEN": 2,
"OE.TIME": 2
},
"T": {
"T.ASPOOF": 2,
"T.AUDACC": 2,
"T.AUDFUL": 2,
"T.COMDIS": 2,
"T.COMINT": 2,
"T.FACCNT": 2,
"T.FALACT": 2,
"T.FALASC": 2,
"T.FALREC": 2,
"T.IMPCON": 2,
"T.INADVE": 2,
"T.INFLUX": 2,
"T.LOSSOF": 2,
"T.MEDIAT": 2,
"T.MISACT": 2,
"T.MISUSE": 2,
"T.NOAUTH": 1,
"T.NOHALT": 2,
"T.OLDINF": 2,
"T.PRIVIL": 4,
"T.PROCOM": 2,
"T.REPEAT": 2,
"T.REPLAY": 2,
"T.SCNCFG": 2,
"T.SCNMLC": 2,
"T.SCNVUL": 2,
"T.SELPRO": 2,
"T.TUSAGE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL4": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 11,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR": 8,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 6,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 2,
"FAU_SEL.1": 5,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 1,
"FAU_STG.2": 4,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1,
"FAU_STG.4": 5,
"FAU_STG.4.1": 1,
"FAU_STG_EXT.1": 12,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 9,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 8,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 12,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_IFC.1": 14,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 16,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_IFF.1.6": 2,
"FDP_ITC.1": 3,
"FDP_ITC.2": 3,
"FDP_RIP.1": 4,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 5,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.4": 7,
"FIA_UAU.4.1": 1,
"FIA_UID.2": 5,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 10,
"FMT_MOF.1": 3,
"FMT_MSA.1": 1,
"FMT_MSA.3": 15,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 18,
"FMT_MTD.1.1": 5,
"FMT_SMF.1": 1,
"FMT_SMR.1": 6,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITA.1": 1,
"FPT_ITC.1": 1,
"FPT_ITI.1": 1,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1
}
},
"certification_process": {
"OutOfScope": {
"FTP), Secure Shell (SSH), and Secure Socket Layer (SSL); both telnet and FTP are out of scope. Authentication services are handled internally by user-selected passwords": 1,
"Transfer Protocol (FTP), Secure Shell (SSH), and Secure Socket Layer (SSL); both telnet and FTP are out of scope. Authentication services are handled internally by user-selected passwords. Note that in support of": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CCM": {
"CCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 21
},
"IPsec": {
"IPsec": 10
},
"SSH": {
"SSH": 6
},
"TLS": {
"SSL": {
"SSL": 2
}
},
"VPN": {
"VPN": 5
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"KEX": {
"Key Exchange": 4
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 1
},
"RNG": {
"RNG": 12
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2
}
},
"standard_id": {
"FIPS": {
"FIPS 10": 1,
"FIPS 140-2": 12,
"FIPS 180-2": 1,
"FIPS 186-2": 5,
"FIPS 197": 2,
"FIPS PUB 171": 1,
"FIPS PUB 180-2": 1
},
"NIST": {
"NIST SP 800-57": 2
},
"PKCS": {
"PKCS #11": 1,
"PKCS #12": 3,
"PKCS #5": 1,
"PKCS #8": 1,
"PKCS#1": 1,
"PKCS7": 1
},
"RFC": {
"RFC 2404": 1,
"RFC 2406": 1,
"RFC 2409": 5,
"RFC 2451": 1
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
}
},
"DES": {
"3DES": {
"TDEA": 1
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Apex Assurance Group",
"/CreationDate": "D:20111222113138-08\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20111223081349-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Subject": "JUNOS-FIPS 10.4R4 for SRX Series",
"/Title": "Security Target",
"pdf_file_size_bytes": 1315624,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://tools.ietf.org/html/rfc2409",
"http://www.juniper.net/techpubs",
"http://www.niap-ccevs.org/cc-scheme/pp/pp_ids_sys_br_v1.7.pdf",
"http://www.apexassurance.com/",
"http://www.juniper.net/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 81
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_ids_sys_br_v1.7.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_fw_tf_br_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-180_CR%20v1.0_e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/JNPR%20JUNOS%2010%204%20EAL4%20Security%20Target%20v1%205.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "033b2814fd86e121a2f33254be34e003fb45b133d217531e1ea9a687fa8533ec",
"source_hash": "6fec57ba95c65420df74a041c589bb86e908609b1fa43b640627a4b492bfebf1",
"txt_hash": "0437dc5ef89ce419663d12fa18c7a8068723ead7515798a6037c49c8b14b3d40"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d06263f1f891b0e348ad601beeb3c24a235ec6b1a1dbd15e5a03ccc3ea5650b2",
"source_hash": "3a502f545bd5f085c56de449cf04e977823174231bf014643d0a56433d3a6f92",
"txt_hash": "79b225146b8c2f41f109d2a4809a57f80f10f3cf453a4d77dda949ef9284d13a"
}
},
"status": "archived"
}